Subject: Re: USB Isochronous for MPC823

From: "Nguyen Trung Thanh" <[email-masked]>
Date: Thu, 4 Oct 2001 10:44:30 +0800

Hi Dan,

I've read those docs already, and I didn't use microcode patch,
I handled 1ms interrupt by myself.
However, I'll check them again.

I think that they're just some configuration or controling the interrupts,
I'll try that right now.
The board I'm using now is RPX-Lite.

Thanks for your fast reply,
Jari

----- Original Message -----
From: "Dan Malek" <[email-masked]>
> Nguyen Trung Thanh wrote:
>
> > I've tried to use m8xxhci.c from Hardhat2.0,
> > but I saw that it still has a bunch of errors.
>
> The USB on 8xx isn't going to work properly without the
> proper chip revision, matching microcode patch, and specific
> board modification (8xx pin loopbacks).  Have you read the
> Motorola errata, USB application notes, and properly followed
> those?
>
> -- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/